.lity {
    background-color: rgba(51, 51, 51, 0.8);
    outline: none !important;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0;
    z-index: 9999999;
    white-space: nowrap;
    transition: opacity 0.3s ease;
    -webkit-transition: opacity 0.3s ease;
    -moz-transition: opacity 0.3s ease;
    -ms-transition: opacity 0.3s ease;
    -o-transition: opacity 0.3s ease;
}
.lity * {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
.lity.lity-opened {
    opacity: 1;
}
.lity.lity-closed {
    opacity: 0;
}
.lity.lity-closed .lity-content {
    transform: scale(0.8);
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    -o-transform: scale(0.8);
}
.lity-wrap {
    outline: none !important;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    z-index: 9999999;
}
.lity-wrap:before {
    content: '';
    height: 100%;
    margin-right: -0.25em;
    display: inline-block;
    vertical-align: middle;
}
.lity-loader {
    color: #fff;
    position: absolute;
    top: 50%;
    width: 100%;
    margin-top: -0.8em;
    text-align: center;
    font-size: 14px;
    opacity: 0;
    z-index: 9991;
    transition: opacity 0.3s ease;
    -webkit-transition: opacity 0.3s ease;
    -moz-transition: opacity 0.3s ease;
    -ms-transition: opacity 0.3s ease;
    -o-transition: opacity 0.3s ease;
}
.lity-loader .lity-loader {
    opacity: 1;
}
.lity-loader .lity-content {
    transform: scale(0.8);
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    -o-transform: scale(0.8);
}
.lity-container {
    outline: none !important;
    position: relative;
    max-width: 100%;
    max-height: 100%;
    text-align: left;
    display: inline-block;
    vertical-align: middle;
    white-space: normal;
    z-index: 9992;
}
.lity-content {
    width: 100%;
    z-index: 9993;
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}
.lity-content:after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: auto;
    height: auto;
    display: block;
    z-index: -1;
    box-shadow: 0 0 8px rgba(51, 51, 51, 0.6);
    -webkit-box-shadow: 0 0 8px rgba(51, 51, 51, 0.6);
    -moz-box-shadow: 0 0 8px rgba(51, 51, 51, 0.6);
    -ms-box-shadow: 0 0 8px rgba(51, 51, 51, 0.6);
    -o-box-shadow: 0 0 8px rgba(51, 51, 51, 0.6);
}
.lity-close {
    background-color: transparent;
    border: none;
    outline: 0;
    position: absolute;
    top: inherit;
    bottom: -80px;
    left: 50%;
    width: 64px;
    height: 64px;
    display: inline-block;
    cursor: pointer;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
}
@media screen and (min-width: 769px) {
    .lity-close:hover:before {
        opacity: 1;
        transform: scale3d(1, 1, 1);
        -webkit-transform: scale3d(1, 1, 1);
        -moz-transform: scale3d(1, 1, 1);
        -ms-transform: scale3d(1, 1, 1);
        -o-transform: scale3d(1, 1, 1)
    }
    .lity-close:hover:after {
        opacity: 0;
        transform: scale3d(0.8, 0.8, 1);
        -webkit-transform: scale3d(0.8, 0.8, 1);
        -moz-transform: scale3d(0.8, 0.8, 1);
        -ms-transform: scale3d(0.8, 0.8, 1);
        -o-transform: scale3d(0.8, 0.8, 1)
    }
}
.lity-close:before,
.lity-close:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    transition: transform 0.3s, opacity 0.3s;
    -webkit-transition: transform 0.3s, opacity 0.3s;
    -moz-transition: transform 0.3s, opacity 0.3s;
    -ms-transition: transform 0.3s, opacity 0.3s;
    -o-transition: transform 0.3s, opacity 0.3s;
    transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
    -webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
    -moz-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
    -ms-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
    -o-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
}
.lity-close:before {
    border: 2px solid #fff;
    opacity: 0;
    transform: scale3d(1.2, 1.2, 1);
    -webkit-transform: scale3d(1.2, 1.2, 1);
    -moz-transform: scale3d(1.2, 1.2, 1);
    -ms-transform: scale3d(1.2, 1.2, 1);
    -o-transform: scale3d(1.2, 1.2, 1);
}
.lity-close:after {
    background-color: rgba(255, 255, 255, 0.5);
}
.lity-close span {
    background-color: transparent;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 24px;
    height: 1px;
    display: block;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    -o-border-radius: 25px;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}
.lity-close span:before,
.lity-close span:after {
    content: '';
    background-color: #fff;
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
}
.lity-close span:before {
    top: 0;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
}
.lity-close span:after {
    bottom: 0;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
}
.lity-image img {
    border: 0;
    max-width: 100%;
    line-height: 0;
    display: block;
}
.lity-iframe .lity-container,
.lity-youtube .lity-container,
.lity-vimeo .lity-container,
.lity-facebookvideo .lity-container,
.lity-googlemaps .lity-container {
    width: 100%;
    max-width: 964px;
}
.lity-iframe-container {
    width: 100%;
    height: 0;
    padding-top: 56.25%;
    overflow: auto;
    pointer-events: auto;
    transform: translateZ(0);
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    -webkit-overflow-scrolling: touch;
}
.lity-iframe-container iframe {
    background-color: #333;
    box-shadow: 0 0 8px rgba(51, 51, 51, 0.6);
    -webkit-box-shadow: 0 0 8px rgba(51, 51, 51, 0.6);
    -moz-box-shadow: 0 0 8px rgba(51, 51, 51, 0.6);
    -ms-box-shadow: 0 0 8px rgba(51, 51, 51, 0.6);
    -o-box-shadow: 0 0 8px rgba(51, 51, 51, 0.6);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
}
.lity-hide {
    display: none;
}